name: _body_only
timestamp: 1522712326
version: 7
preset:
  image: 'gantry-admin://images/layouts/body-only.png'
  name: _body_only
  timestamp: 1503331860
positions: {  }
sections:
  body: Body
particles:
  messages:
    system-messages-8195: 'System Messages'
  content:
    system-content-2391: 'Page Content'
inherit: {  }
